<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1901-12-05 17:18:00.00 GD 07h45'40.65" W 38d48'09.39" N</id>
<person>
<lastname>Milton Erickson</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1901-12-05 17:18:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1901-12-05 17:18:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1901-12-05 09:18:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1901-12-05 09:18:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city></city>
<longitude>07h45'40.65" W</longitude>
<latitude> 38d48'09.39" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Nevada</state>
<country>États-Unis</country>
</horoscope>
